```toml
title = "Niveau 4"
images = ["./eternalfest/contrees/eternoel/004.png", "./eternalfest/contrees/eternoel/4.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/eternoel/003.html"
next = "./eternalfest/contrees/eternoel/005.html"
```

